
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/public/media/
/var/
/vendor/
/.idea
###< symfony/framework-bundle ###
/secret-values.yaml
